{
	"Full Waveform Analysis Topography": [
		"0FD5FF07 - 011A1255 - 9F76CACA - 8D2ED557"
	],
	"Full Waveform Analysis Topography with GPU support": [
		"8AB44126 - 23B92250 - 16E2689F - 34EF7E7B"
	],
	"MTA resolution": [
		"468E020A - 39A922E4 - B681A184 - 673E3D72"
	],
	"Georeferencing": [
		"46AE032A - 39882AC4 - 9EC0A184 - 6F163D73"
	]
}